<?xml version="1.0" encoding="utf-8"?>
<component size="769,769">
  <displayList>
    <image id="n18_irrg" name="n18" src="irrgq" fileName="img/spin_luckyspin_zp_03.png" xy="0,0"/>
    <component id="n6_sebx" name="award1" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814"/>
    <component id="n20_njnv" name="award2" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="45"/>
    <component id="n21_njnv" name="award3" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="90"/>
    <component id="n22_njnv" name="award4" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="135"/>
    <component id="n23_njnv" name="award5" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="180"/>
    <component id="n24_njnv" name="award6" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="225"/>
    <component id="n25_njnv" name="award7" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="270"/>
    <component id="n26_njnv" name="award8" src="sebxc" fileName="com/com_coin.xml" xy="299,53" pivot="0.5,1.814" rotation="315"/>
  </displayList>
</component>